
@media(max-width:1250px) {



   .meio p{
       text-align: justify;
   }

   .cotacao{
       width: 100%;
       padding: 15px 0;
   }

   .quarto{
       width: 100%;
       text-align: center;
   }



   .app2{
       margin-bottom: 50px;
   }

   .centro p{
       text-align: justify;
   }

   .nacionalidade{
       display: none;
   }

   .ladoA{
    width: 100%;
    margin-right: 0%;
  }
  
  .ladoB{
    width: 100%;
  }

  .ladoB img{
    width: 100%;
  }

  .box{
    width: 100%;
  }

  .borda{
      width: 100%;
      height: 50px;
  }

  .propagandaA{
    width: 100%;
  }
  
  .propagandaB{
    width: 100%;
    margin-top: 50px;
  }

  .bloco{
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 25px;
  }

  .cidade{
    width: 95%;
    margin-bottom: 20px;
    margin-left: 10px;
  }

  .procurar{
    margin-left: 10px;
    float: right;
    margin-bottom: 15px;
  }

  .submenu{
    width: 100%;
    margin-top: 40px;
    box-shadow: 0px 0px 0px #fff;
  }

  .quarto p{
    text-align: center;
   }




  .cotacao{
    width: 100%;
  }

  .quem_somos{
    width: 100%;
  }

  .iso_descricao{
    clear: both;
    margin-bottom: 20px;
  }

  .unidade{
    width: 100%;
    margin-bottom: 50px;
  }

  .quarto2{
    width: 100%;
  }

  .quarto2 img{
    width: 100%;
  }

  .trajeto{
    width: 100%;
  }

  .servicoA, .servicoB{
    width: 100%;
  }

  .address{
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }

 

  .cotacao2{
    width: 100%;
    padding: 15px 0;
    margin-left: 0;
  }

  
  .address p, .address li, .address h2, .address h3{
    text-align: center;
  }

  .dois{
    width: 100%;
  }

  .giro img{
    width: 98%;
  }

  .curiosidade{
    width: 100%;
  }

  .sumir{
    display: none;
  }

  .categorias{
    width: 100%;
  }

  .newsA{
    width: 100%;
  }

  .quatro{
    width:48% ;
  }

  .servicoA{
    border-right: none;
  }

  .todo{
    width: 48%;
    height: auto;
    display: table;
    float: left;
    margin: 0 1% 50px 1%;
  }

  .ano{
    text-align: center;
  }

  .ano p{
    text-align: center;
  }

  .separaM{
    width: 100%;
    height: 1px;
    clear: both;
  }

  .separaD{
    display: none;
  }

  .bloco_brancox{

    width: 100%;
    margin: 0;
    border-bottom: 1px solid #ccc;
  }

  .vermelho{
    display: none;
  }

  .blococ{
    width: 100%;
  }

  .blococ img{
    padding-bottom: 20px;
  }

  .bloco_brancox{
    background: #ff000a;
    margin-bottom: 15px;
    color: #fff;
  }

  .bloco_brancox i{
    color: #fff;
  }

  .ladoA h1{
    margin-top: 15px;
  }

  .LA, .LB{
    width: 100%;
  }

  .LA img, .LB img{
    width: 100%;
  }

  .alertas p{
    width: 90%;
    float: left;
  }

  .info{
    width: 100%;
    margin: 0 5%;
    margin-bottom: 40px;
  }

  .central{
    width: 90%;
    margin: 0 0;
  }

  .relatorios{
    width: 100%;
    margin: 0 0;
  }

  .bxinfor{
    width: 100%;
    height: 100px;
    background: #000;
    color: #fff;
    border-radius: 20px;
    margin-left: 3%;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
  }

  .bxinfor p{
    font-size: 3em;
    float: left;
    margin-right: 20px;
  }
  
  .sabia li{
    text-align: left;
    margin-right: 3%;
    margin-top: 20px;
    margin-left: 20px;
  }

  .fim{
    width: 100%;
    height: auto;
    display: table;
    background: url('../images/fim_mobile.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 50px;
  }

  .contato_email p{
    font-size: 1.4em;
    color: #fff;
    text-align: center;
    color: #fff;
  }

  .direitos{
    font-size: 1em;
    color: #fff;
    text-align: center;
    color: #fff;
  }

  .agende{
    margin-top: 40px;
  }

  .explicacao{
    width: 100%;
    margin-top: 0px;
    position: relative;
    z-index: 999;
    background: #000;
    padding: 15px 5%;
    text-align: center;
  }

  .bordaC{
    width: 60px;
    height: 3px;
    background: #ff000a;
    float: left;
    margin-left: 5%;
  }

  .coisas p{
    margin-bottom: 30px;
  }
  
  .bordaD{
    width: 40px;
    height: 3px;
    background: #fff;
    float: left;
  }
  
  .fim_bordax{
    width: 100%;
    clear: both;
    height: 30px;
  }




  
  
}